Page MenuHomePhabricator

[cross-project-tests] Add lld as a dependency, if in LLVM_ENABLE_PROJECTS - part 3
ClosedPublic

Authored by jhenderson on Feb 11 2021, 7:46 AM.

Diff Detail

Event Timeline

jhenderson created this revision.Feb 11 2021, 7:46 AM
jhenderson requested review of this revision.Feb 11 2021, 7:46 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 11 2021, 7:46 AM
jhenderson updated this revision to Diff 328497.Mar 5 2021, 6:09 AM

Rebase and ping!

jhenderson updated this revision to Diff 343384.May 6 2021, 6:14 AM

Update mechanism used to call use_lld() to match the use_clang() invocation (see also D96511).

jhenderson retitled this revision from [cross-project-tests] Add lld as a dependency and feature, if in LLVM_ENABLE_PROJECTS - part 3 to [cross-project-tests] Add lld as a dependency, if in LLVM_ENABLE_PROJECTS - part 3.May 17 2021, 3:10 AM

Ping!

I've removed reference to the "feature" for LLD from the title: this is covered by D101997.

aprantl accepted this revision.May 28 2021, 11:41 AM

Seems plausible.

This revision is now accepted and ready to land.May 28 2021, 11:41 AM
This revision was landed with ongoing or failed builds.Mon, Jun 28, 3:34 AM
This revision was automatically updated to reflect the committed changes.